@charset "utf-8";
/* CSS Document */


.main_image{
	background-image:url("../img/news_main_image.png");
	background-position: center;
	background-repeat:no-repeat;
	background-size:cover;
	height:400px;
}

.heading{
	height:200px;
	background-image:url("../../common/img/heading_back.png") ;
	background-size:cover;
	background-position:bottom;
	background-repeat:no-repeat;		
}


.heading .container{
	height:200px;
}

h3{
	color:black;
}



@media only screen and (max-width:575.98px){	


.main_image{
	background-image:url("../img/news_main_image_sp.png");
	background-position: center;
	background-repeat:no-repeat;
	background-size:cover;
	height:120px;
/*	margin-top:192px;*/
}	
	
}
